<ng-container *transloco="let t; read: 'manage_organization'">
  <span class="center">
    <button
      mat-fab
      extended
      color="primary"
      class="no-shadow-fab"
      [disabled]="disabled"
      (click)="createRequestClicked.emit()">
      <mat-icon>add_moderator</mat-icon>
      <span>{{t('create_category_request')}}</span>
    </button>
  </span>
</ng-container>
